.footer{
    margin-top:0;
}

.recruiters-top{
    background: #003777;
    background: -webkit-gradient(linear,left top,left bottom,from(#005da4),to(#003777));
    background: -webkit-linear-gradient(#005da4,#003777);
    background: -moz-linear-gradient(top,#005da4,#003777);
    background: -ms-linear-gradient(#005da4,#003777);
    background: -o-linear-gradient(#005da4,#003777);
    background: linear-gradient(#005da4,#003777);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005da4',endColorstr='#003777',GradientType=0);
    zoom: 1;
    position: relative;
    padding:30px 0 50px;
}

.recruiters-top:before{
    display: none;
}

.recruiters-top > .main-center{
    position: relative;
    padding-top: 30px;
    padding-bottom: 50px;
}

.recruiters-top > .main-center:after{
    content: "";
    display: block;
    clear: both;
    width: 100%;
}

.recruiters-top-text h1{
    text-align: center;
    margin-top: 0px;
    font-size: 33px;
    line-height: 36px;
    font-weight: 600;
}

.recruiters-top-text h1 + p{
    color: #fff;
    max-width: 700px;
    line-height: 21px;
    padding: 0 0px;
    margin: 10px auto;
    text-align: center;
}

.recruiters-top img{
    float: right;
    height: auto;
    width: 385px;
}

.white-content {
    background: #fdfdfd;
    padding: 40px 0 0;
    width: 100%;
    border: 1px solid #dfdfdf;
    border-bottom: 0;
    margin: 0 auto;
    z-index: 1;
    margin: -30px auto 0;
    border-radius: 7px 7px 0 0;
    position: relative;
    text-align: center;
}

.aj-enterprise-owl{
    z-index: 2;
}

.rb-diagram{
    float: left;
    width: 50%;
    border-right: #dfdfdf solid 1px;
    box-sizing: border-box;
}

.rb-diagram .main-center{
    position: relative;
}

.rb-diagram .main-center:after{
    content: "";
    display: block;
    clear: both;
    width:100%;
}

.rb-diagram-text h2{
    font-size: 24px;
    line-height: 32px;
    color:#333;
    text-align: center;
}

.rb-diagram-text span{
    font-weight: 600;
}

.rb-diagram-text p{
    font-size: 15px;
    line-height: 24px;
    color: #333;
    margin-top:30px;
}

.rb-diagram-text h2 + p{
    margin-top: 12px;
    text-align: center;
    padding: 0 41px;
}

.rb-diagram img{
    width: 80%;
    clear: both;
    margin: 40px auto;
}

.post-btn,
.rechome-btn{
    margin:25px 0 0;
}

.rechome-post{
    float: left;
    width: 50%
}

.rechome-post-text h2 {
    font-size: 24px;
    line-height: 32px;
    color: #333;
    text-align: center;
}

.rechome-post-text p {
    font-size: 15px;
    line-height: 24px;
    color: #333;
    margin-top: 12px;
    text-align: center;
    padding: 0 41px;
}

.rechome-post img{
    width: 80%;
    height: auto;
    margin: 50px auto;
}

.testimonials-slider-row{
    padding:50px 0 0 0;
    background: #fff;
    border-top:1px solid #dfdfdf;
}

.testimonials-slider-row h2{
    text-align: center;
    color:#000;
    font-size: 30px;
    line-height: 36px;
}

.testimonials-slider{
    margin:30px 50px;
    height:300px;
    overflow: hidden;
    position: relative;
}

.testimonials-slide{
    position: absolute;
    top:0px;
    left:100%;
    width:100%;
    height:100%;
    z-index:1;
    transition: all 0.6s ease-out;
}

.testimonials-slide.current{
    left:0px;
}

.testimonials-slide.left{
    left:-100%;
}

.testimonials-slide.right{
    left:100%;
}

.testimonials-slide.center{
    left:0px;
}

.testimonial{
    float: left;
    width:48%;
    margin:0 1%;
}

.testimonial .bubble{
    border-radius: 15px;
    background: #fdfdfd;
    padding: 15px;
    position: relative;
    height: 115px;
    margin: 10px 0 0 0;
    border:1px solid #dfdfdf;
    box-shadow: 0 3px 1px rgba(0,0,0,0.05);
}

.testimonial .bubble:after,
.testimonial .bubble:before{
    content: "";
    position: absolute;
    top:100%;
    left:30px;
    border-top:15px solid #fdfdfd;
    border-right:15px solid transparent;
    margin:-2px 0 0 1px;
    z-index:2;
}

.testimonial .bubble:before{
    z-index: 1;
    border-top-color: #dfdfdf;
    margin: 3px 0 0 0;
    opacity: 0.8;
}

.testimonial .bubble p{
    font-size: 14px;
    line-height: 20px;
}

.testimonial .bubble p span{
    display: block;
    font-weight: 600;
    margin-top:10px;
}

.testimonial img{
    display: block;
    clear: both;
    height: 40px;
    margin: 20px 0 0 0;
}

.testimonials-slider-btn{
    position: absolute;
    top:175px;
    left: 50%;
    margin-left: -480px;
    width:40px;
    height:40px;
    border-radius: 50%;
    background:url(/images/adv-search-job-arrow.png) no-repeat center/12px auto;
    transform: rotate(180deg);
    cursor: pointer;
    transition: all 0.1s ease-out;
}

.testimonials-slider-btn#next-btn{
    left: 50%;
    margin-left: 435px;
    transform: none;
}

.testimonials-slider-btn:hover{
    margin-left: -482px;
}

.testimonials-slider-btn#next-btn:hover{
    margin-left:437px;
}

@media screen and (max-width:990px){
    .testimonials-slider-btn{
        left:10px;
        margin:0!important;
    }

    .testimonials-slider-btn#next-btn{
        left:auto;
        right:10px;
    }

    .testimonial .bubble{
        height: 150px;
        padding: 20px;
    }
}

@media screen and (max-width:850px){
    .testimonial .bubble{
        height:170px;
    }

    .recruiters-top img{
        width: 40%;
    }
}

@media screen and (max-width:730px){
    .recruiters-top-text{
        position: static;
        max-width:100%;
        transform: none;
        text-align:center;
    }

    .recruiters-top-text h1,
    .recruiters-top-text h1 + p{
        text-align: center;
    }

    .recruiters-top-text h1 + p{
        margin-bottom: 25px;
    }

    .recruiters-top img{
        float: none;
        display: block;
        width:80%;
        margin:30px 10% 0;
    }

    .rb-diagram{
        padding-bottom: 50px;
        width: 100%;
    }

    .rechome-post{
        padding-bottom: 50px;
        width: 100%;
        border-top: #dfdfdf solid 1px;
        padding-top: 40px;
    }

    .rb-diagram-text,
    .rechome-post-text{
        float: none;
        width: auto;
        font-size: 14px;
        line-height: 21px;
        position: static;
        transform: none;
        text-align: center;
    }

    .rechome-btn,
    .post-btn{
        margin: 25px 3% 0;
    }

    .rb-diagram img,
    .rechome-post img{
        display: block;
        float: none;
        clear: both;
        width: 80%;
        max-width: 80%;
        margin: 40px 10% 0;
    }

    .rechome-post img{
        margin-top:40px;
    }

    .testimonials-slider{
        margin:30px;
        height: 315px;
    }

    .testimonial{
        width:98%;
        margin:0 1%;
    }

    .testimonial .bubble {
        height: auto;
        padding: 20px;
    }

    .testimonial .bubble:after,
    .testimonial .bubble:before{
        left:50%;
        transform: translateX(-7px);
    }

    .testimonial img{
        margin:25px auto 0 auto;
    }

    .testimonials-slider-btn{
        left:0px;
    }

    .testimonials-slider-btn#next-btn{
        left:auto;
        right:0px;
    }
}